Loading...
Searching...
No Matches
Compressed buffer
MessagePack C » Buffers
Collaboration diagram for Compressed buffer:

## Classes

struct | msgpack_zbuffer

## Macros

#define | MSGPACK_ZBUFFER_INIT_SIZE 8192
#define | MSGPACK_ZBUFFER_RESERVE_SIZE 512

## Typedefs

typedef struct msgpack_zbuffer | msgpack_zbuffer

## Detailed Description

## Macro Definition Documentation

## MSGPACK_ZBUFFER_INIT_SIZE

#define MSGPACK_ZBUFFER_INIT_SIZE 8192

## MSGPACK_ZBUFFER_RESERVE_SIZE

#define MSGPACK_ZBUFFER_RESERVE_SIZE 512

## Typedef Documentation

## msgpack_zbuffer

typedef struct msgpack_zbuffer msgpack_zbuffer